#id_Content {
    padding: 0 20px;
}
#id_ColRight {
    padding-left: 20px;
    width: 320px;
}

@media (max-width: 700px) {
#id_ColRight {
    padding: 0 20px;
    width: 100%;
}

}


/*灰色區塊*/
.greyBg {
    background: #f7f7f7;
    border: 1px solid #e7e7e7;
    padding: 22px 24px;
    margin-bottom: 20px;
}

@media (max-width: 700px) {
.greyBg { display: none; }

}



/*粉色標題*/
.pinkTitle .meMsg_MsgBlk .meMsg_MsgTitle {
    color: #ec1a42;
    font-size: 18px;
    margin-bottom: 15px;
    display: block;
}
.pinkTitle .itemMsgList {
    display: block;
    border-bottom: 1px solid #ddd;
    padding: 13px 0;
    font-size: 14px;
    color: #555;
}
.pinkTitle .itemMsgList:last-child {
    border-bottom: 0px solid #ddd;
}



/*區塊下方區間*/
.space { margin-bottom: 50px; }



/*主題區塊*/
.heroBanner { margin-bottom: 50px; }
.heroBanner .meMsg_MsgMainTd {
    height: 60vh;
    position: relative;
    background-attachment: fixed;
    background-position: center bottom;
    background-size: 100%;
}
.heroBanner .meMsg_MsgBlk {
    background-color: rgba(255,255,255,0.95);
    min-width: 500px;
    padding: 30px;
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translate(0, -50%);
}
.heroBanner .meMsg_MsgBlk .meMsg_MsgTitle {
    color: #ec1a42;
    font-size: 14px;
    letter-spacing: .2em;
    font-weight: 800;
    display: block;
    text-transform: uppercase;
}
.heroBanner .meMsg_MsgBlk .meMsg_MsgSubTitle {
    font-size: 58px;
    line-height: 110%;
    margin: 25px 0 15px;
    padding: 0 0 15px;
    font-weight: 700;
    letter-spacing: 6px;
    display: block;
    border-bottom: 1px solid #d8d8d7;
}
.heroBanner .meMsg_MsgBlk .meMsg_Content {
    line-height: 170%;
    text-align: justify;
    font-size: 18px;
    color: #5d5d5d;
    font-weight: 300;
}

@media (max-width: 850px) {
.heroBanner .meMsg_MsgBlk {
    min-width: auto;
    width: 100%;
    padding: 20px;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

}



/*主標題*/
.mainTitle { margin: 0 0 85px; }
.mainTitle .meMsg_MsgBlk .meMsg_MsgTitle {
    font-size: 30px;
    line-height: 1.45;
    margin: 0 0 20px;
    font-weight: 500;
    color: #2f2f2f;
    display: block;
}
.mainTitle .meMsg_MsgBlk .meMsg_Content {
    color: #4A4A4A;
    text-align: justify;
    font-size: 16px;
    line-height: 200%;
}



/*圖左右文*/
.ImgLeft {
    border: 1px solid #eee;
    background: #faf9f6;
}
.ImgRight {
    border: 1px solid #eee;
    background: #414141;
}
.ImgLeft .meMsg_MsgMainTd, .ImgRight .meMsg_MsgMainTd {
    float: none;
}
.ImgLeft .meMsg_MsgTitleBlk, .ImgRight .meMsg_MsgTitleBlk {
    position: relative;
    width: 55%;
}
.ImgLeft .meMsg_MsgTitleBlk .meMsg_MsgTitle, .ImgRight .meMsg_MsgTitleBlk .meMsg_MsgTitle {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    background-color: #ec1a42;
    text-align: center;
    padding: 12px 30px;
    font-size: 14px;
}
.ImgLeft .meMsg_MsgTitleBlk, .ImgRight .meMsg_MsgBlk, .ImgRight .meMsg_MsgList  {
    float: left;
}
.ImgRight .meMsg_MsgTitleBlk, .ImgLeft .meMsg_MsgBlk, .ImgLeft .meMsg_MsgList {
    float: right;
}
.ImgRight .meMsg_MsgBlk, .ImgRight .meMsg_MsgList, .ImgLeft .meMsg_MsgBlk, .ImgLeft .meMsg_MsgList {
    width: calc(100% - 55%);
}
.ImgRight .meMsg_MsgBlk, .ImgLeft .meMsg_MsgBlk {
    padding: 50px 50px 0;
}
.ImgRight .meMsg_MsgList, .ImgLeft .meMsg_MsgList {
    padding: 0 50px 50px;
}
.ImgLeft .meMsg_MsgTitleBlk img, .ImgRight .meMsg_MsgTitleBlk img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
}
.ImgLeft .meMsg_MsgBlk .meMsg_MsgTitle, .ImgRight .meMsg_MsgBlk .meMsg_MsgTitle {
    font-size: 40px;
    margin: 0 0 8px;
    font-weight: 600;
    display: block;
    line-height: 130%;
}
.ImgRight .meMsg_MsgBlk .meMsg_MsgTitle {
    color: #fff;
}
.ImgLeft .meMsg_MsgBlk .meMsg_MsgSubTitle, .ImgRight .meMsg_MsgBlk .meMsg_MsgSubTitle {
    color: #ec1a42;
    font-size: 22px;
    font-style: italic;
    font-weight: 600;
    display: block;
    margin-bottom: 22px;
}
.ImgLeft .meMsg_MsgBlk .meMsg_Content, .ImgRight .meMsg_MsgBlk .meMsg_Content {
    font-size: 18px;
    line-height: 1.85;
    color: #666;
    margin: 0 0 20px;
    border-bottom: 1px solid rgba(120, 120, 120, 0.7);
    padding-bottom: 15px;
    margin-bottom: 10px;
}
.ImgRight .meMsg_MsgBlk .meMsg_Content {
    color: #fff;
}
.ImgLeft .meMsg_MsgList ul, .ImgRight .meMsg_MsgList ul {
    padding-left: 15px;
    font-size: 16px;
    line-height: 190%;
    list-style-type: "-- ";
}
.ImgRight .meMsg_MsgList ul {
    color: #fff;
}
.ImgLeft  .meMsg_MsgList ul li::marker , .ImgRight .meMsg_MsgList ul li::marker {
    color: #ec1a42;
    font-weight: bold;
}

@media (max-width: 850px) {

.ImgLeft .meMsg_MsgTitleBlk, .ImgLeft .meMsg_MsgBlk, .ImgLeft .meMsg_MsgList,
.ImgRight .meMsg_MsgTitleBlk, .ImgRight .meMsg_MsgBlk, .ImgRight .meMsg_MsgList {
    float: none;
    width: 100%;
}
.ImgRight .meMsg_MsgBlk, .ImgLeft .meMsg_MsgBlk {
    padding: 30px 20px 0;
}
.ImgRight .meMsg_MsgList, .ImgLeft .meMsg_MsgList {
    padding: 0 20px 35px;
}

}

/*one*/
.ImgLeft.one .meMsg_MsgBlk .meMsg_MsgTitle:before {
    content: "01";
    font-size: 18px;
    color: #ec1a42;
    font-weight: 900;
    font-style: italic;
    display: block;
    line-height: 100%;
    margin: 0 0 20px;
}
/*two*/
.ImgRight.two .meMsg_MsgBlk .meMsg_MsgTitle:before {
    content: "02";
    font-size: 18px;
    color: #ec1a42;
    font-weight: 900;
    font-style: italic;
    display: block;
    line-height: 100%;
    margin: 0 0 20px;
}
/*three*/
.ImgLeft.three .meMsg_MsgBlk .meMsg_MsgTitle:before {
    content: "03";
    font-size: 18px;
    color: #ec1a42;
    font-weight: 900;
    font-style: italic;
    display: block;
    line-height: 100%;
    margin: 0 0 20px;
}


/*粉色標題 有線*/
.pinkLine {  }
.pinkLine .meMsg_MsgBlk a {
    border-bottom: 1px solid #d7d7d7;
    margin: 0 0 20px;
    display: block;
}
.pinkLine .meMsg_MsgBlk .meMsg_MsgTitle {
    font-size: 28px;
    font-weight: 700;
    border-bottom: 2px solid #ec1a42;
    padding-bottom: 15px;
    display: inline-block;
    line-height: 130%;
}
.pinkLine .meMsg_MsgBlk .meMsg_Content {
    line-height: 170%;
    text-align: justify;
    font-size: 16px;
    color: #555;
    padding: 0px 0 20px;
}



/*綜合管理政策*/
.greyBox .meMsg_MsgBlk .meMsg_MsgTitle {
    color: #ec1a42;
    font-size: 17px;
    font-weight: 600;
    margin: 14px 0 16px;
    display: block;
    padding-left: 14px;
    border-left: 4px solid #ec1a42;
}
.greyBox .listMsgList {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    margin: 0 0 20px;
}
.greyBox .itemMsgList {
    padding: 25px 20px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #fafafa;
    display: block;
    width: 33.3%;
}
.greyBox .meMsg_ItemTitle {
    color: #2f2f2f;
    font-weight: 600;
    font-size: 16px;
    display: block;
    margin-bottom: 10px;
}

@media (max-width: 850px) {
.greyBox .itemMsgList {
    width: 100%;
}

}



/*響應聯合國永續發展目標*/
.sdgList .listMsgList {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}
.sdgList .itemMsgList {
    float: none;
    border: 1px solid #ddd;
    width: calc(50% - 10px);
    margin: 10px 10px 10px 0;
}
.sdgList img {
    border: 0px;
    width: 100%;
    max-width: 110px;
    float: left;
}
.sdgList .meMsg_ItemTitle {
    color: #2f2f2f;
    font-weight: 600;
    font-size: 16px;
    padding: 15px 10px 0 10px;
    display: block;
    float: right;
    width: calc(100% - 110px);
}
.sdgList .meMsg_ItemContent {
    float: right;
    display: block;
    width: calc(100% - 110px);
    padding: 10px 10px 20px 10px;
}
@media (max-width: 850px) {
.sdgList .itemMsgList {
    width: calc(100% - 10px);
}
.sdgList img {
    max-width: 130px;
}
.sdgList .meMsg_ItemTitle {
    padding: 10px 10px 0 10px;
    width: calc(100% - 130px);
}
.sdgList .meMsg_ItemContent {
    width: calc(100% - 130px);
    padding: 5px 10px 10px 10px;
}

}



/*永續管理報告*/
.report .itemMsgList {
    margin: 0px 0 20px;
    background: #f5f5f5;
    border-left: 4px solid #ec1a42;
    padding: 20px 24px;
    font-size: 16px;
    line-height: 190%;
}
.report .meMsg_ItemTitle {
    color: #ec1a42;
    font-weight: 800;
    font-size: 18px;
}



/*歷史報告*/
.history .listMsgList {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
.history .itemMsgList {
    width: 33.3%;
    position: relative;
}
.history .meMsg_ItemTxtURL {
    padding: 18px 24px 13px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #fafafa;
    display: block;
}
.history .meMsg_MsgList a:after {
    content: "";
    background: url(https://comet.noonspace.com/w62/ec/MsgInfo/arrowP.jpg);
    width: 14px;
    height: 16px;
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 45%;
}
.history .meMsg_ItemTxtURL .meMsg_ItemTitle { 
    font-size: 24px;
    display: block;
    margin-bottom: 4px;
    font-weight: 700;
}
.history .meMsg_ItemTxtURL .meMsg_ItemTitle:after {
    content: "下載PDF";
    font-size: 12px;
    color: #777;
    display: block;
    margin-top: 10px;
    font-weight: 400;
}

@media (max-width: 850px) {
.history .itemMsgList {
    width: 50%;
}
.history .meMsg_ItemTxtURL {
    padding: 13px 13px 9px;
}

}


